/* class comment */!!

inherit(Object, #CLIAppendNode, nil, 2, nil)!!

now(class(CLIAppendNode))!!

now(CLIAppendNode)!!

Def init(self)
{
}!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("setCliStatusValue(self, ");
  CLICodeCompile("appendLog(self))");
}
!!
